<component name="ArtifactManager">
  <artifact type="jar" build-on-make="true" name="minesweeper:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/minesweeper_jar</output-path>
    <root id="archive" name="minesweeper.jar">
      <element id="module-output" name="minesweeper" />
      <element id="extracted-dir" path="$USER_HOME$/jdks/javafx-sdk-11.0.2/lib/javafx-swt.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/jdks/javafx-sdk-11.0.2/lib/javafx.web.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/jdks/javafx-sdk-11.0.2/lib/javafx.base.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/jdks/javafx-sdk-11.0.2/lib/javafx.fxml.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/jdks/javafx-sdk-11.0.2/lib/javafx.media.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/jdks/javafx-sdk-11.0.2/lib/javafx.swing.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/jdks/javafx-sdk-11.0.2/lib/javafx.controls.jar" path-in-jar="/" />
      <element id="extracted-dir" path="$USER_HOME$/jdks/javafx-sdk-11.0.2/lib/javafx.graphics.jar" path-in-jar="/" />
    </root>
  </artifact>
</component>